.nav-gram {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-family: "Open Sans",sans-serif;
  box-shadow: 0 4px 2px -2px black;
}
.nav-gram .logo {
  filter: invert(100);
}
.nav-gram .logo img {
  width: 150px;
}
.nav-gram_links a {
  text-decoration: none;
  color: #616161;
  font-weight: bold;
  padding: 0 0.5rem;
}
.nav-gram_links a:hover{
  text-decoration: underline;
}
.share a {
  text-decoration: none;
}
.credit_note a {
  color: #616161;
}
.footer {
  padding: 1rem;
  border-top: 2px solid;
  font-family: sans-serif;
}
.footer a {
  text-decoration: none;
}
.footer .strong {
  color: black;
  font-weight: bolder;
}
.footer .tiles-row {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  padding: 1rem;
}
.footer .tile {
  width: 250px;
  padding-bottom: 1rem;
}
.footer .img-tile {
  height: 150px;
  background-size: cover;
  border: 1px solid #e6e9ec;
}
@media screen and (max-width: 480px) {
  .nav-gram .logo img {
    width: 75px;
  }
  .nav-gram_links a {
    font-size: 12px;
  }
}
.jd-flex {
  display: flex;
}
